import 'package:flutter/material.dart';

class OverallStatisticsCard extends StatelessWidget {
  const OverallStatisticsCard({super.key});

  @override
  Widget build(BuildContext context) {
    return const Card(child: Padding(padding: EdgeInsets.all(16), child: Text('Overall Statistics')));
  }
}
